<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="${project.artifactId} - ${project.version}">
    <!--<skin>-->
        <!--<groupId>lt.velykis.maven.skins</groupId>-->
        <!--<artifactId>reflow-maven-skin</artifactId>-->
        <!--<version>1.1.1</version>-->
    <!--</skin>-->
    <!--<skin>-->
        <!--<groupId>org.apache.maven.skins</groupId>-->
        <!--<artifactId>maven-fluido-skin</artifactId>-->
        <!--<version>1.2.1</version>-->
    <!--</skin>-->
    <!--<custom>-->
        <!--<fluidoSkin>-->
            <!--<sideBarEnabled>true</sideBarEnabled>-->
        <!--</fluidoSkin>-->
    <!--</custom>-->
    <bannerLeft>
        <name>${project.artifactId} - ${project.version}</name>
        <!--<src>images/application-gateway.png</src>-->
        <!--<href>http://maven.apache.org/</href>-->
    </bannerLeft>



    <publishDate position="left" format="dd/MM/yyyy"/>

    <version position="left"/>

    <body>
        <!--<links>-->
            <!--<item name="Apache" href="http://www.apache.org/" />-->
            <!--<item name="Maven 1.x" href="http://maven.apache.org/maven-1.x/"/>-->
            <!--<item name="Maven 2" href="http://maven.apache.org/"/>-->
        <!--</links>-->

        <links>
            <!--  stranamente da errore...lo tolgo
            <item name="Download ${project.artifactId} ${project.version}" href="${site.downloadadabledist}"/>
            -->
        </links>

       <menu ref="parent" />

       <menu name="${project.name}">
           <item name="About" href="index.html" /> <!--se metto questo mi genera i link ai moduli-->
           <item name="Introduzione" href="introduzione.html" />
           <item name="Release Notes" href="releasenotes.html" />


           <!--<item name="Download Package" href="${site.downloadadabledist}" />-->
           <!--in fase di staging produce un link locale, tipo:
               file:///C:/DEV/SRC/groups/public/it/postecom/GestorePec/0.0.1-SNAPSHOT/GestorePec-0.0.1-SNAPSHOT-web-app-dist.zip
            in fase di deploy produce il link giusto, tipo:
            http://192.168.52.121/groups/public/it/postecom/GestorePec/0.0.1-SNAPSHOT/GestorePec-0.0.1-SNAPSHOT-web-app-dist.zip
           -->
        </menu>


        <menu name="Download">
            <item name="Current Package" href="${site.downloadadabledist}" />
            <item name="Old Packages" href="${site.downloadadableolddist}" />
        </menu>
        <menu name="Installazione">

            <item name="Requisiti" href="requisiti.html" />
            <item name="Procedura per l'installazione" href="installazione-procedura.html" />

            <!--<item name="Monitoraggio" href="monitoraggio.html" />-->
            <!--<item name="Procedure" href="procedure.html" />-->
        </menu>

        <menu ref="reports"/>

    </body>
</project>